lib64qt5opengl5-5.6.2-11.mga6.x86_64.rpm


Advertisement

Description

lib64qt5opengl5 - Qt5 Component Library

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package filename lib64qt5opengl5-5.6.2-11.mga6.x86_64.rpm
Package name lib64qt5opengl5
Package version 5.6.2
Package release 11.mga6
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://www.qt.io
License LGPLv2 with exceptions or GPLv3 with exceptions and GFDL
Maintainer -
Download size 123.09 KB
Installed size 356.10 KB
Qt5 Component Library.
The QtOpenGL module offers classes that make it easy to use OpenGL in
Qt applications.

Alternatives

Package Version Architecture Repository
lib64qt5opengl5-5.9.4-1.2.mga6.x86_64.rpm 5.9.4 x86_64 Mageia Core Updates
lib64qt5opengl5-5.9.4-1.1.mga6.x86_64.rpm 5.9.4 x86_64 Mageia Core Updates
lib64qt5opengl5 - - -

Requires

Name Value
libQt5Core.so.5()(64bit) -
libQt5Core.so.5(Qt_5)(64bit) -
libQt5Core.so.5(Qt_5.6)(64bit) -
libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) -
libQt5Gui.so.5()(64bit) -
libQt5Gui.so.5(Qt_5)(64bit) -
libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) -
libQt5Widgets.so.5()(64bit) -
libQt5Widgets.so.5(Qt_5)(64bit) -
libQt5Widgets.so.5(Qt_5_PRIVATE_API)(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(CXXABI_1.3.9)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
qtbase5-common == 5.6.2

Provides

Name Value
lib64qt5opengl5 == 5.6.2-11.mga6
lib64qt5opengl5(x86-64) == 5.6.2-11.mga6
libQt5OpenGL.so.5()(64bit) -
libQt5OpenGL.so.5(Qt_5)(64bit) -
libQt5OpenGL.so.5(Qt_5.0)(64bit) -
libQt5OpenGL.so.5(Qt_5.1)(64bit) -
libQt5OpenGL.so.5(Qt_5.2)(64bit) -
libQt5OpenGL.so.5(Qt_5.3)(64bit) -
libQt5OpenGL.so.5(Qt_5.4)(64bit) -
libQt5OpenGL.so.5(Qt_5.5)(64bit) -
libQt5OpenGL.so.5(Qt_5.6)(64bit) -
libQt5OpenGL.so.5(Qt_5_PRIVATE_API)(64bit) -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64qt5opengl5-5.6.2-11.mga6.x86_64.rpm
Source Package qtbase5-5.6.2-11.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64qt5opengl5 rpm package:
    # urpmi lib64qt5opengl5

Files

Path
/usr/lib64/libQt5OpenGL.so.5
/usr/lib64/libQt5OpenGL.so.5.6
/usr/lib64/libQt5OpenGL.so.5.6.2

Changelog

2017-07-01 - luigiwalser <luigiwalser> 5.6.2-11.mga6
+ Revision: 1108894
- add upstream patch via opensuse to fix security issue (bsc#1034005)
2017-03-30 - neoclust <neoclust> 5.6.2-10.mga6
+ Revision: 1095279
- Revert branch commits, this does not fix our panel crash
2017-03-29 - neoclust <neoclust> 5.6.2-9.mga6
+ Revision: 1095202
- Update to 5.6 branch to help to fix plasma crashes
2017-03-20 - akien <akien> 5.6.2-8.mga6
+ Revision: 1093710
- Rebuild against bootstrapped qtbase5
2017-03-20 - neoclust <neoclust> 5.6.2-7.mga6
+ Revision: 1093670
- Rebuild against new icu
- Sync with 5.6 branch
2017-01-01 - neoclust <neoclust> 5.6.2-6.mga6
+ Revision: 1079241
- Fix Requires
2016-12-31 - luigiwalser <luigiwalser> 5.6.2-5.mga6
+ Revision: 1078907
- fix requires for qt5gui-devel
+ daviddavid <daviddavid>
- enable libproxy and tslib support
2016-12-13 - neoclust <neoclust> 5.6.2-3.mga6
+ Revision: 1074459
- enable journald support
2016-12-13 - stormi <stormi> 5.6.2-2.mga6
+ Revision: 1074432
- Add build dependency to pkgconfig(sm) for mga#16850
2016-11-03 - neoclust <neoclust> 5.6.2-1.mga6
+ Revision: 1064875
- New version 5.6.2

See Also

Package Description
lib64qt5platformsupport-devel-5.6.2-11.mga6.x86_64.rpm Devel files needed to build apps based on QtPlatformSupport
lib64qt5positioning-devel-5.6.2-1.mga6.x86_64.rpm Devel files needed to build apps based on QtPositioning
lib64qt5positioning5-5.6.2-1.mga6.x86_64.rpm Qt5 Component Library
lib64qt5printsupport-devel-5.6.2-11.mga6.x86_64.rpm Devel files needed to build apps based on QtPrintSupport
lib64qt5printsupport5-5.6.2-11.mga6.x86_64.rpm Qt5 Lib
lib64qt5qml-devel-5.6.2-10.mga6.x86_64.rpm Devel files needed to build apps based on QtDeclarative
lib64qt5qml5-5.6.2-10.mga6.x86_64.rpm Qt5 Lib
lib64qt5quick-devel-5.6.2-10.mga6.x86_64.rpm Devel files needed to build apps based on QtDeclarative
lib64qt5quick5-5.6.2-10.mga6.x86_64.rpm Qt5 Lib
lib64qt5quickparticles-devel-5.6.2-10.mga6.x86_64.rpm Devel files needed to build apps based on QtDeclarative
lib64qt5quickparticles5-5.6.2-10.mga6.x86_64.rpm Qt5 Lib
lib64qt5quicktest-devel-5.6.2-10.mga6.x86_64.rpm Devel files needed to build apps based on QtDeclarative
lib64qt5quicktest5-5.6.2-10.mga6.x86_64.rpm Qt5 Lib
lib64qt5quickwidgets-devel-5.6.2-10.mga6.x86_64.rpm Devel files needed to build apps based on QtDeclarative
lib64qt5quickwidgets5-5.6.2-10.mga6.x86_64.rpm Qt5 Lib
Advertisement
Advertisement